//
// AnyOfResponseGetEventMatchesByObjectIdApiV1EventmatchesObjectsObjectIdGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AnyOfResponseGetEventMatchesByObjectIdApiV1EventmatchesObjectsObjectIdGet: Codable {




}
